id: gcp-service-account

info:
  name: Google (GCP) Service-account
  author: 302Found
  severity: low

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "\"type\": \"service_account\""